* {
  box-sizing: border-box;
  margin: 0px;
  padding: opx;
}

:root {
  --primary-color: #4891ff;
  --light-color: #f4f4f6;
  --dark-color: #111;
}

body {
  line-height: 1.5;
  font-family: "poppins", sans-serif;
  font-size: 16px;
  background: #fff;
}

a {
  text-decoration: none;
  color: #333;
}

ul {
  list-style: none;
}

image {
  max-width: 100%;
}

/* Navigaton Bar */
.navbar {
  padding: 10px;
  background-color: #fff;
  top: 0px;
  width: 100%;
}

.navbar .logo {
  display: block;
}

.navbar .logo .pic img {
  max-width: 200px;
  height: auto;
}

.navbar .container .logo {
  padding-top: 30px;
}

.navbar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar .main-menu ul {
  display: flex;
}

.navbar ul li a {
  padding: 10px 20px;
  display: block;
  font-weight: 600;
  transition: 0.3s;
}

.navbar ul li a:hover {
  color: var(--primary-color);
}

.navbar ul li a i {
  margin-right: 10px;
}

.navbar ul li a:last-child {
  margin-left: 18px;
}

/* Hero class*/

.hero {
  margin-bottom: 50px;
}

.hero .container {
  background-image: url(_Trading_Setup-removebg-preview.png);
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
  height: 550px;
}

.hero .hero-content {
  width: 70%;
}

.hero .hero-content .hero-text {
  width: 70%;
  margin-bottom: 20px;
}

/* Video Class */
.video {
  padding: 10px 0 40px;
}

.video-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.video-preview {
  margin-bottom: 20px;
  max-width: 700px;
}

/*Testimonials*/
.testimonials {
  padding: 40px 0;
}
.testimonials .testimonials-heading {
  width: 700px;
  margin-bottom: 40px;
}

.testimonial-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.testimonial-grid .card p:nth-child(2) {
  margin-top: 30px;
  font-weight: bold;
}

/* Pricing */
.pricing-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 50px;
  gap: 30px;
}

.pricing .pricing-card-subheading {
  margin-bottom: 30px;
}

.pricing .pricing-card-price {
  margin-bottom: 30px;
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
}

.pricing ul {
  margin: 30px 0;
}

.pricing ul li {
  margin-bottom: 20px;
}

.pricing ul li i {
  margin-right: 10px;
}

.pricing .pricing-footer {
  margin: 30px 0;
}

.card .pricing-card-body a {
  width: 100%;
}
.faq {
  padding: 40px 0;
}

.faq-group {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.faq .faq-group .faq-group-header {
  padding: 20px 0;
  margin-bottom: 15px;
  position: relative;
}

.faq .faq-group .faq-group-header h4 {
  font-weight: bold;
  max-width: 95%;
}

.faq .faq-group .faq-group-header i {
  position: absolute;
  right: 0;
  top: 42px;
  font-size: 1.3rem;
  cursor: pointer;
}

.faq .faq-group .faq-group-body {
  display: none;
}

.faq ul.faq-menu {
  max-width: 400px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ddd;
  padding: 10px 20px;
  border-radius: 10px;
  font-weight: 600;
  cursor: pointer;
}

.faq ul.faq-menu li {
  padding: 10px 20px;
  border-radius: 5px;
  text-align: center;
}

.faq ul.faq-menu li.active {
  background: var(--primary-color);
  color: #fff;
}
.faq .faq-group .faq-group-body.open {
  display: block;
}

/* Footer style */
.footer {
  padding: 40px 0;
}

.footer .footer-grid .grid-item a img {
  max-width: 200px;
}

.footer h4 {
  margin-bottom: 10px;
}

.footer ul li {
  line-height: 2.5;
}

.footer ul li {
  margin: 0px;
}
.footer ul li a {
  color: #fff;
}

.footer .container .footer-grid .company ul {
  margin: 0px;
  padding: 0px;
}

.footer .container .footer-grid .resources ul {
  margin: 0px;
  padding: 0px;
}

.footer .container .footer-grid .contact ul {
  margin: 0px;
  padding: 0px;
}
.footer i {
  margin-top: 10px;
  margin-right: 10px;
  font-size: 1.5rem;
}

.footer .card {
  margin: 20px 30px 30px 0;
}

.footer .card #email {
  width: 100%;
  padding: 8px;
  border-color: #ccc;
  margin-bottom: 10px;
  border-radius: 5px;
}

.footer-grid {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 1fr;
  gap: 30px;
  justify-content: center;
  align-items: center;
}

.footer .owner {
  margin-top: 15px;
  font-size: 0.8em;
  text-align: center;
}

/* Utility Classes*/
.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}

.container-small {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 15px;
}

/* Testimonial card*/
.card {
  background: #fff;
  color: #000;
  padding: 10px;
  border-radius: 10px;
}

/* Button */
.btn {
  display: inline-block;
  background-color: var(--light-color);
  border: none;
  text-decoration: none;
  border-radius: 10px;
  color: #333;
  padding: 10px;
  text-align: center;
}

.btn:hover {
  opacity: 0.9;
}

.btn-primary {
  color: #fff;
  background: var(--primary-color);
}

.btn-dark {
  color: #fff;
  background: var(--dark-color);
}

.btn-block {
  display: block;
  width: 100%;
}

/* Text Classes*/

.text-xxl {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 600px;
  margin: 40px 0 20px;
}

.text-xl {
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 40px 0 20px;
}

.text-lg {
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 30px 0 20px;
  font-weight: normal;
}

.text-md {
  font-size: 1.2rem;
  line-height: 1.4;
  margin: 20px 0 10px;
  font-weight: normal;
}

.text-sm {
  font-size: 0.9rem;
  line-height: 1.4;
  margin: 10px 0 5px;
  font-weight: normal;
}

.text-center {
  text-align: center;
}

/* BackGround */

.bg-primary {
  background: var(--primary-color);
  color: #fff;
}

.bg-light {
  background: var(--light-color);
  color: #333;
}

.bg-dark {
  background: var(--dark-color);
  color: #fff;
}

.bg-black {
  background: #000;
  color: #fff;
}

/* HamBurger-button*/

.hamburger-button {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
  padding: 10px;
  z-index: 1000;
}

.hamburger-button .hamburger-line {
  width: 30px;
  height: 3px;
  background: #333;
  margin: 6px 0;
}

/* Mobile menu style*/
.mobile-menu {
  position: fixed;
  top: 0px;
  right: -300px;
  width: 250px;
  height: 100%;
  z-index: 10;
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  transition: right 0.4s ease-in-out;
}

.mobile-menu.active {
  right: 0px;
}

.mobile-menu ul {
  margin-top: 70px;
}

.mobile-menu ul li {
  padding-right: 40px;
  margin-bottom: 10px;
}

.mobile-menu ul li a {
  font-size: 1.1rem;
}

/* Media Queries
   = allows as to add specific css to specific screen-sizes*/

@media (max-width: 960px) {
  .text-xxl {
    font-size: 2.5rem;
  }
}

@media (max-width: 670px) {
  .navbar .main-menu {
    display: none;
  }

  .navbar .hamburger-button {
    display: block;
  }

  .hero .container {
    background: url("_Trading_Setup-removebg-preview.png") no-repeat;
    background-size: 350px 400px;
    background-position: bottom;
    height: 770px;
  }

  .hero .hero-content {
    width: 100%;
    text-align: center;
  }

  .hero .hero-content .hero-text {
    width: 100%;
  }

  .hero .hero-content .hero-buttons .btn {
    margin-bottom: 10px;
    display: block;
    width: 100%;
  }

  /* text size for mobile*/
  .text-xl {
    font-size: 1.9rem;
  }

  .text-lg {
    font-size: 1.5rem;
  }

  .text-md {
    font-size: 1.1rem;
  }

  .testimonials .testimonials-heading {
    max-width: 100%;
    text-align: center;
  }

  .testimonials .testimonial-grid,
  .pricing .pricing-grid,
  .footer .footer-grid {
    grid-template-columns: 1fr;
  }

  .footer .card {
    margin-right: 0;
  }

  .footer .footer-grid > div {
    text-align: center;
  }

  .video .video-content img {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .text-xxl {
    font-size: 2.5rem;
  }
}

/* Update: i added a disclaimer below the navbar*/

/* Disclaimer*/

.disclaimer-container {
  overflow: hidden;
  white-space: nowrap;
  width: 100vw;
  height: auto;
  position: relative;
  padding: 10px;
  box-sizing: border-box;
  border: none;
}

.disclaimer-content {
  display: inline-block;
  white-space: nowrap;
  animation: scrollLeft 60s linear infinite;
  font-size: 14px;
  color: #333;
}

.disclaimer-item {
  display: inline-block;
  padding: 10px 20px;
  background: #fff;
  border: 1px solid #ddd;
  margin-right: 20px;
  border-radius: 5px;
  text-align: center;
}

@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
